<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="UTF-8" >
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <meta
      name="description"
      content="Goedkoper dan pin en veiliger dan cash. Verbreed jouw klantenkring met Bitcoin. Vragen? Neem contact op"
    >
    <title>Contact over Bitcoin voor winkeliers, horeca en ondernemers</title>
    <link rel="icon" type="image/x-icon" href="images/bitcoin-logo.svg" />
    <link rel="stylesheet" type="text/css" href="styles.css" />
  </head>
  <body>
    <div class="whatsapp-button" data-include-html="whatsapp.html"></div>

    <div class="container">
      <header class="nav-container" data-include-html="header.html"></header>

      <div class="background-image">
        <img
          loading="lazy"
          src="images/voorbeeld-bitcoin-lightning-betaling-480.webp"
          srcset="
            images/voorbeeld-bitcoin-lightning-betaling-320.webp   320w,
            images/voorbeeld-bitcoin-lightning-betaling-480.webp   480w,
            images/voorbeeld-bitcoin-lightning-betaling-600.webp   600w,
            images/voorbeeld-bitcoin-lightning-betaling-768.webp   768w,
            images/voorbeeld-bitcoin-lightning-betaling-1024.webp 1024w,
            images/voorbeeld-bitcoin-lightning-betaling-1280.webp 1280w,
            images/voorbeeld-bitcoin-lightning-betaling-1600.webp 1600w
          "
          sizes="(max-width: 320px) 320px, (max-width: 480px) 480px, (max-width: 600px) 600px, (max-width: 768px) 768px, (max-width: 1024px) 1024px, (max-width: 1280px) 1280px, 1600px"
          alt="Voorbeeld van een Bitcoin Lightning betaling in een winkel"
        />
      </div>

      <div class="paragraph">
        <h1>Contact</h1>
        <p>
          Via de
          <a href="https://chat.whatsapp.com/J5rtNaJFbiI9LmLhePOJx5"
            >Whatsapp community ontvangbitcoin.nl</a
          >
          bereik je een community van Bitcoin liefhebbers die jouw vraag willen
          beantwoorden. In deze community kun je publiekelijk vragen stellen
          over het ontvangen van Bitcoin. Disclaimer: Wij raden aan niet direct
          1 op 1 contact met iemand te hebben om zo misbruik van Bitcoin en
          cryptocurrency te beperken. Er is geen aansprakelijkheid voor
          verkregen antwoorden.
        </p>
        <p>
          In Nederland zijn al een aantal plaatsen en provincies met Bitcoin
          bijeenkomsten waar je voorlichting kunt krijgen. Deze onafhankelijke
          groepen, meestal bestaande uit liefhebbers en ondernemers, helpen je
          onderneming graag op weg met Bitcoin. Kijk op de kaart voor de link
          naar de dichtsbijzende community:<br /><br />
          <iframe
            loading="lazy"
            id="btcmap"
            title="BTC Map Nederland"
            style="overflow: hidden; width: 100%; height: 600px"
            allow="geolocation"
            src="https://btcmap.org/communities/map?basemap=7#7/51.95611/4.92188"
          >
          </iframe>
        </p>
        <a href="vraag-en-antwoord" class="button"
          ><span>Veelgestelde vragen</span></a
        >
      </div>

      <footer data-include-html="footer.html"></footer>
    </div>

    <script src="script.js"></script>
  </body>
</html>
